<link rel="Top" href="//www.mit.edu/~tech-squares/" />

<script type="text/javascript">
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-43273706-1', 'mit.edu');
  ga('send', 'pageview');

</script>

</head>
<body><div id="body">

<div id="masthead"><div class="minwidth"><div class="container">
<div id="logo"><a id="ts-logo"
<!--#if expr="$this != index" -->href="." title="Click here to return to the home page"<!--#endif -->
></a></div>
<h1>
<a id="ts-words"
<!--#if expr="$this != index" -->href="." title="Click here to return to the home page"<!--#endif -->
>Tech Squares: the square and round dance club of MIT
<span id="techsquares"></span></a>
<span id="beaver"></span>
</h1>

<div id="announcements"><!--#include virtual="announce.html" --></div>

<div class="clearit"></div>
</div></div></div><!-- masthead -->

<hr class="nocss" /><!-- look nicer in lynx -->
